SPAM / SAINT Update

Posted on 2 CommentsPosted in ABAP, Update

When we try to update a Support Package, this issue can occur: (requires at least version xxxx of the Support Package Manager) Details: (version is too low) This is because the SPAM and SAINT are not up to date. To check the current SPAM version, you can also go to tcode SPAM, and check the […]